@charset "windows-1250";

body           {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FCF1DB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*hlavn navigace*/
a              {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.nav:link     {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	height: auto;
	width: auto;
}
a.nav:visited  {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: auto;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.nav:hover    {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: auto;
	background-color: #C7B299;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.nav:active   {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: auto;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
a.nav:focus    {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: auto;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

/*spodn navigace*/
a.nav_s:link     {font-size: 10px; font-weight: bold; text-decoration: underline; color: #FFFFFF;}
a.nav_s:visited  {font-size: 10px; font-weight: bold; text-decoration: underline; color: #FFFFFF;}
a.nav_s:hover    {font-size: 10px; font-weight: bold; text-decoration: none; color: #FFFFFF;}
a.nav_s:active   {font-size: 10px; font-weight: bold; text-decoration: underline; color: #FFFFFF;}
a.nav_s:focus    {font-size: 10px; font-weight: bold; text-decoration: underline; color: #FFFFFF;}

/*horn navigace*/
a.nav_h:link     {font-size: 10px; font-weight: normal; text-decoration: underline; color: #FFFFFF;
	              height: auto; width: auto; padding-top: 3px; padding-right: 10px;}
a.nav_h:visited  {font-size: 10px; font-weight: normal; text-decoration: underline; color: #FFFFFF;}
a.nav_h:hover    {font-size: 10px; font-weight: normal; text-decoration: none; color: #FFFFFF;}
a.nav_h:active   {font-size: 10px; font-weight: normal; text-decoration: underline; color: #FFFFFF;}
a.nav_h:focus    {font-size: 10px; font-weight: normal; text-decoration: underline; color: #FFFFFF;}

/*text*/
.text          {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #C7B299;
}
.text_center   {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: center;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.text_bold     {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #333333;}
.nadpis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.text_info     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	font-style: normal;
	background-color: #764C24;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

/*formul - text v popiskch*/
.text_form     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	vertical-align: baseline;
}

/*formul - text v polch*/
.text_form_pole {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	vertical-align: baseline;
}

/*ostatn grafick prvky*/
.okraj_obrazu  {
    border: 2px solid #FFFFFF;
}
.pod_navigaci {
	background-color: #764C24;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	color: #CCCCCC;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-position: left;
}
.okraj_levy {
	background-image: url(gfx/okraj_levy.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.okraj_pravy {
	background-image: url(gfx/okraj_pravy.gif);
	background-repeat: repeat-y;
	background-position: left;
}
